package indoor.java;

import android.os.Bundle;
import org.qtproject.qt5.android.bindings.QtActivity;

public class MyActivity extends QtActivity {

    public static MyActivity act;

	// IPIN2016
	private StepLoggerClient stepLogger;


    @Override
    public void onCreate(Bundle savedState) {
        MyActivity.act = this;
        super.onCreate(savedState);

		// IPIN2016
		stepLogger = new StepLoggerClient(this);

    }

    @Override
    public void onDestroy() {
        super.onDestroy();
        MyActivity.act = null;
    }


}
